html, body{margin: 0;}

body{
	background-color: #ffffff;
	color: #5c5031;
	font-family: 'Lato', sans-serif;
	font-display: swap;
}
a{
	color: #5c5031;
	text-decoration: none;
}
a:hover,a:visited,a:focus{
	text-decoration: none;
}
.placeholder{
	color:#aaa;
}
.container{max-width: 970px !important;}
.clearFloat{clear:both;}
.italicFont{
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-display: swap;
	font-style: italic;}
#content-wrapper{
	width: 919px;
	margin: auto;
}
a.topicTags:hover,a.topicTags:visited,a.topicTags:focus{color: #ffffff;}
.topicTags{
	padding: 5px 7px;
	color: #ffffff;
	font-size: 0.7em;
	letter-spacing: 1px;
	text-transform: uppercase;
}
span.timestamp{
	color: #e0b328;
	font-size: .9em;
	display: none;
}
span.authorTag{
	margin-right: 5px;
	font-size: .9em;}
span.authorTag, span.authorTag a, span.authorTag a:hover{
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-display: swap;
	font-style: italic;
}
#popularSidebar .article{margin-bottom: 30px;}
.internationalTopic{background-color: #d96040;}
.firstamendmentTopic{background-color: #af4433;}
.prolifeTopic{background-color: #657492;}
.americanheritageTopic{background-color: #739725;}
.constitutionTopic{background-color: #685381;}

.lineBreakContainer {margin: 20px 0;height:5px;}
.lineBreakContainer.centered{
	text-align:center;
}
.lineBreakContainer .lineBreakTextContainer{
	display:inline-block;
	position:relative;
	top:-16px;
	background-color: #ffffff;
	/*padding-right:5px;*/
}
.lineBreakContainer.centered .lineBreakTextContainer{
	padding-left:5px;
}
h2.lineBreakText{
	line-height: 1.4;
	font-size: 14px;
}
.lineBreakContainer .lineBreakTextContainer .lineBreakText{
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	margin-right: 5px;}
.lineBreakContainer .lineBreakTextContainer span {
	font-size: 1.4em;}
.lineBreakContainer .lineBreakTextContainer a{display: inline-block;}
.lineBreakContainer .lineBreak {
	height: 5px;
	width: 100%;}
.lineBreakContainer .dateSectionDivider{
	background-color: #e4e0d5;
	color: #5c5031;
	font-weight: 600;
}
.lineBreakContainer.titleLineBreak .lineBreakTextContainer .lineBreakText{
	font-weight: 300;
	font-size: 1.5em;
	color: #857c62;
}
.lineBreakContainer.titleLineBreak .lineBreak{
	background-color: #e4e0d5;
}
.lineBreakContainer.sidebarLineBreak .lineBreakTextContainer .lineBreakText{
	font-size: 1.2em;
	margin-top: 0;
	font-weight: 300;
}
.lineBreakContainer.sidebarLineBreak{
	margin: 20px 0 12px;
}
.lineBreakContainer.sidebarLineBreak .lineBreak{background-color: #e4e0d5;}
form *{
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
.readMoreContainer{
	padding: 0 15px;
	margin-top: 50px;}
.readMoreContainer h2{ 
	text-align:center;
	position:relative;
	z-index:2;
}
.readMoreContainer h2:after{
	content:"";
	position:absolute;
	top:45%;
	left:0;
	right:0;
	border-top:solid 5px #e4e0d5;
	z-index:-1;
}
.readMoreContainer .loadMore{
	margin: 0;
	display:inline-block;
	background-color: #657492;
	color: #fff;
	text-align: center;
	padding: 13px 33px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 300;
	font-size: 0.7em;
	border-left: 9px solid #fff;
	border-right: 9px solid #fff;
}
.readMoreContainer .loadMore:hover{
	text-decoration: none;
	color: #fff;
}
.vertical-dots{
	background: url('https://71e73428c98d2e64fd6b-596a7347bb8d75314ef5b080382defe2.ssl.cf2.rackcdn.com/graphics/vertical-dots_compressed.png') repeat-y;
	position: absolute;
	width: 1px;
	height: 100%;
	top: 0;
}
.vertical-dots.right{right: 0;}
.vertical-dots.left{left: 0;}
.horizontal-dots{
	background: url('https://71e73428c98d2e64fd6b-596a7347bb8d75314ef5b080382defe2.ssl.cf2.rackcdn.com/graphics/horizontal-dots_compressed.png') repeat-x;
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
}
.horizontal-dots.top{top:0;}
.horizontal-dots.bottom{bottom:0;}
.col-md-3>.vertical-dots,.col-md-6>.vertical-dots{height:475px;}
/************************************/
/*              Header              */
/************************************/
#memberName{
	position: relative;
}
.statusDescriptionBox{
	display: none;
	width: 250px;
	border: 1px solid #C1B8A5;
	right: -15px;
	position: absolute;
	background-color: #FFF;
	z-index: 100;
	margin-top: 7px;
	box-shadow: 8px 8px 8px rgba(0,0,0,0.3);
}
.statusDescriptionBoxTriangle{
	width: 13px;
	height: 6px;
	right: 25px;
	position: absolute;
	margin-top: -6px;
	border-bottom: 6px solid #C1B8A5;
	border-left: 6.5px solid transparent;
	border-right: 6.5px solid transparent;
}
.statusDescriptionBoxTriangleInner{
	width: 11px;
	height: 5px;
	display: inline-block;
	margin-left: -5px;
	margin-bottom: 9px;
	border-bottom: 5px solid #E4E0D5;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}
.statusDescriptionInnerBox{
	border: 7px solid #E4E0D5;
}
.statusDescriptionInnerBoxTriangle{
	position: absolute;
	width: 13px;
	right: 25px;
	height: 6px;
	margin-top: -5px;
	border-bottom: 6px solid #FFF;
	border-left: 6.5px solid transparent;
	border-right: 6.5px solid transparent;
}
.statusDescriptionBox p{
	padding: 10px 10px 10px 10px;
	text-align: center;
	font-size: .9em;
	font-weight: 400;
	letter-spacing: 1px;
}
.statusDescriptionText.verified p{
	font-size: 1.5em;
	letter-spacing: 2px;
	font-weight: 400;
}
.statusDescriptionText.verified p span{
	font-size: 1.4em;
	padding-left: 8px;
	color: #E0B328;
	vertical-align: middle;
	top: -3px;
}
.verifiedCheck{
	width: 20px;
	height: 20px;
	float: right;
	background-size: contain;
	margin-left: 7px;
	color:#e4e0d5;
	background-color:#e0b328;
	font-size:0.9em;
}
.verifiedCheck > span{
	left:-4px;
	top:2px;
}
.statusDescriptionText{
	margin-top: 10px;
	display: block;
}
.statusPercentage,
.statusMessage{
	display: inline-block;
	width: 50%;
}
.statusDescriptionMessage{
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}
.statusMessage p{
	text-align: right;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: 400;
	line-height: 15px;
	letter-spacing: 2px;
	padding-right: 0px;
}
.statusPercentage p{
	font-size: 2.5em;
	text-align: left;
	color: #E0B328;
}
.profileProgress{
	display: inline-block;
	background-color: black;
	width: 12px;
	height: 6px;
	margin-left: 3px;
	margin-bottom: 1px;
}
.full{
	background-color: #857C62;
}
.empty{
	background-color: #C5BEAC;
}
#login-container-container{
	background-color:#e4e0d5;
	font-weight:bold;
}
#login-container{
	text-align:right;
	max-width:970px;
	margin: 0 auto;
	padding: 9px 15px;
}
#login-container a{
	color:#857c62;
}
#header-container{min-height: 130px;}
#header-container, #header-container-mobile{
	border-bottom: 1px solid #e4e0d5;
	padding-bottom: 14px;}
#header-container ul{
	padding: 8px 0 0 0;
	margin: 0;
	float: left;
}
#header-container #header-logo{
	float: left;
	height: 100%;
	padding:18px 0 0 55px;
}
#header-container-mobile #header-logo{
	height:75px;
}
#header-container-mobile #header-logo i{
	zoom:0.84;
	-moz-transform:scale(0.84);
	-moz-transform-origin: 0 0;
}
#header-container #header-logo{padding-right: 0;}
#header-container #header-mid-container{
	min-height: 71px;
}
#header-container #header-mid-container .container{max-width: 750px;}
#header-container #header-mid-container .row{margin-right:0;}
#header-container #header-mid-container .navbar, #header-container-mobile #header-menu-bar .navbar{
	background-color: transparent;
	border: none;
	margin: 0;
}
#header-container #header-mid-container #header-radio-bar{
	min-height: 34px;
	padding-right:0;
	margin-left: 15px;
	letter-spacing: 2px;
}
#header-container #header-mid-container #header-radio-bar a{float:right;}
#header-container-mobile #header-mid-container #header-radio-bar a{display:block;}
#header-mid-container #header-radio-bar span{
	float:left;
	line-height: 20px;
}
#header-container-mobile #header-mid-container #header-radio-bar .italicFont{
	font-size:0.8em;
}
#header-mid-container #header-radio-bar .radioTitle{
	color: #657492;
	text-transform: uppercase;
	font-size: .9em;
	font-weight: 700;
	letter-spacing: 1px;
	max-width: 380px;
	line-height: 20px;
}
#header-container #header-mid-container #header-radio-bar .radioTitle{float:right;}
#header-container-mobile #header-mid-container #header-radio-bar .radioTitle{
	font-size: .6em;
	max-width: 296px;
	padding:3px 0 0 5px;
	line-height:normal;
	text-transform:none;
}
#header-mid-container #header-radio-bar i{
	margin: 0 8px;
	float:left;
}
#header-container-mobile #header-mid-container #header-radio-bar i{
	margin:0 5px 0 0;
}
#header-container #header-mid-container #header-radio-bar .listenNow{float: right;}
#header-mid-container #header-radio-bar .listenNow{
	font-size: 1.5em;
}
#header-container-mobile #header-mid-container #header-radio-bar .horizontal-dots{position: relative;}
@media (max-width: 767px){ /* only applies to xs */
	#header-container-mobile #header-mid-container #header-radio-bar a{
		margin-top: 10px;
		display:block;
	}
}

#header-container #header-mid-container #header-menu-bar{
	padding-right: 0;}
#header-container #header-mid-container #navigation-bar{
	height: 34px;
}
#header-container #header-mid-container #navigation-bar > ul{padding:12px 0 0 0;}
#header-container #header-mid-container #navigation-bar > ul > li{
	padding: 0 11px;
	font-weight: 400;
	font-size: 1.2em;
}
#header-container #header-mid-container #navigation-bar > ul > li.lastItem{border: none;}
#header-container #header-mid-container #navigation-bar > ul > li > a{
	padding-top: 0px;
	padding-bottom: 0px;
}
#header-container-mobile .navbar{min-height: 0px;padding-bottom:20px;}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-collapse.in {
		overflow-y: auto;
	}
	.navbar-collapse.collapse {
		display: none!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}
	.collapse{display:none;}
	.collapse.in {
		display: block!important;
	}
	
	.container > .navbar-header{
		margin-right: -15px;
		margin-left: -15px;
	}
	.navbar-nav>li {
		float: none;
	}
}
@media (max-width: 991px){
	.navbar-default .navbar-toggle{border: none;}
	.navbar-toggle{
		position: absolute;
		top: -44px;
		float: right;
		margin-right: 15px;
		padding: 9px 10px;
		margin-top: 7px;
		margin-bottom: 7px;
		background-color: transparent;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
		display:inline;}
	.navbar-toggle .icon-bar{background-color: #857c62 !important; height: 3px !important;}
}
#header-container #header-mid-container #navigation-bar{margin-left: -47px;}
#header-container #header-mid-container #navigation-bar > ul > li:first-child > a{padding-left: 0;}
#header-container #header-mid-container #navigation-bar > ul > li{border-right: 1px solid #5c5031;}
#header-container #header-mid-container{margin-top: 26px;}

#header-container-mobile #navigation-bar li{
	border:none;
	margin: 10px 0;}
#header-container-mobile #navigation-bar li.divider{
	margin-top:5px;
}
#header-container-mobile #navigation-bar li.dropdown-header{
	font-size:1.2em;
	padding-left:15px;
}
#header-container-mobile li #resourcesNav:after{
	font-family: 'Glyphicons Halflings';
	font-display: swap;
    content: "\e114";
    padding-left:5px;
    position:relative;
    top:2px;
}
#header-container-mobile li.open #resourcesNav:after{
    content: "\e113";
}
#header-container-mobile #navigation-bar li a{
	background-color:transparent;
	padding: 7px 0;
	color:#857c62;
	font-weight:bold;
	font-size:1.5em;
	text-transform:uppercase;}
#header-container-mobile #navigation-bar li li{
	margin:0;}
#header-container-mobile #navigation-bar li li a{
	padding: 3px 20px;
	color:#857c62;
	font-weight:bold;
	font-size:1.2em;
	text-transform:none;}
#header-container-mobile #navigation-bar{
	background-color:#D1CBBB;
	margin:0 -15px;
	padding:0 40px;
	max-height:none;
}
#header-container-mobile #navigation-bar ul{float: none;}
#header-container-mobile #header-social{position: relative;}
#header-container-mobile #header-logo img{float: left;}
#header-container-mobile #header-mid-container{margin-top: 13px;}

#header-container{padding-bottom: 0px}
#header-container #header-social{
	position: absolute;
	right: -15px;
}
#header-container #header-logo img{float:right;}

#header-container #header-mid-container #header-social{
	padding-left: 2px;
	padding-right:0;
}
#header-container-mobile #header-social .socialButton{
	margin: 15px 0px 0px 14px;
	width: 33px;
	height: 33px;
	float:right;
	background-image: url('https://71e73428c98d2e64fd6b-596a7347bb8d75314ef5b080382defe2.ssl.cf2.rackcdn.com/graphics/social-sprite.png')
}
#header-container #header-mid-container #header-social .socialButton{
	margin: 15px 0px 0px 14px;
	width: 20px;
	height:20px;
	float:right;
	background-position: -371px -104px;
}
#header-container-mobile #header-social .socialButton.tw{background-position: -33px;}
#header-container-mobile #header-social .socialButton.search{background-image: url('https://71e73428c98d2e64fd6b-596a7347bb8d75314ef5b080382defe2.ssl.cf2.rackcdn.com/graphics/largeSearch.png')}
#header-container #header-mid-container #header-social .socialButton.tw{background-position: -391px -104px;}
#header-container #header-mid-container #header-social .socialButton.search{background-position: -411px -104px;}
#header-container .header-donate-container{margin-top: 26px;}
.header-donate-container .header-donate{
	float:right;
	font-weight: 300;
	letter-spacing: 1px;
	background-color: #739725;
	color: #ffffff;
	font-size: 1.5em;
	width:131px;
	padding:0 8px;
	display:table;
	height:70px;
}
.header-donate-container .header-donate > div{
	display:table-cell;
	vertical-align:middle;
	text-align: center;
	width:115px;
	line-height:1em;
}
.header-donate-container .header-donate > div > div{
	display:inline-block;
}
.header-donate-container .header-donate div .smallText{
	font-size:0.6em;
}

.schoolChoiceBanner{
	width:100%;
	background: #A53C2D;
	text-align: center;
	display: block;
}
.schoolChoiceBannerText{
	color: #FFF;
	margin: 0;
	padding: 5px;
	display: inline-block;
	transition: color ease-out .25s;
	width: 100%;
}
.schoolChoiceBannerText:hover{
	color: #DADADA;
}
.schoolChoiceSpacer{
	margin-bottom: 25px;
}
/************************************/
/*               Video              */
/************************************/
@media (min-width: 992px) {  /*Custom resizing of youtube play button for homepage featured article*/
	.featuredArticle .youtubePlayButton{
		width: 7.5%;
		height: 10%;
		top: 45%;
		left: 46.25%;
	}
}
@media (min-width: 768px) {  /*Custom resizing of youtube play button for homepage featured article*/
	.featuredArticle .youtubePlayButton{
		width: 8.25%;
		height: 11%;
		top: 44.5%;
		left: 45.875%;
	}
}
@media (min-width: 500px) {  /*Custom resizing of youtube play button for homepage featured article*/
	.featuredArticle .youtubePlayButton{
		width: 9.75%;
		height: 13%;
		top: 43.5%;
		left: 45.125%;
	}
}
.youtubePlayButton{
	background: url("https://71e73428c98d2e64fd6b-596a7347bb8d75314ef5b080382defe2.ssl.cf2.rackcdn.com/graphics/youtubePlayBlack.png") no-repeat;
	background-size: contain;
	opacity: .8;
	width: 13.5%;
	height: 18%;
	top: 40%;
	left:43%;
	position: absolute;
}
a:hover > .youtubePlayButton{
	background-image: url("https://71e73428c98d2e64fd6b-596a7347bb8d75314ef5b080382defe2.ssl.cf2.rackcdn.com/graphics/youtubePlayRed.png");
	opacity: 1;
}
.rumblePlayButton {
	display: flex;
	opacity: 1;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: none;
	font: 12px Helvetica, Arial, sans-serif;
	box-sizing: content-box;
	border: none;
	visibility: visible;
	text-size-adjust: auto;
	text-decoration: none;
	color: rgb(255, 255, 255);
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.rumblePlayButton .rumbleInner {
	display: block;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 14px 22px;
	background: rgb(48, 48, 48);
	opacity: 1;
	font: 12px Helvetica, Arial, sans-serif;
	box-sizing: content-box;
	border: none rgb(48, 48, 48);
	visibility: visible;
	text-size-adjust: auto;
	text-decoration: none;
	color: rgb(255, 255, 255);
	fill: currentcolor;
	cursor: pointer;
	border-radius: 8px;
	transition: background-color 0.1s ease-out;
}
.rumblePlayButton .rumbleInner svg{
	stroke: currentcolor;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	background: none;
	opacity: 1;
	font: 12px Helvetica, Arial, sans-serif;
	box-sizing: content-box;
	border: none;
	visibility: visible;
	text-size-adjust: auto;
	text-decoration: none;
	fill: currentcolor;
}
a:hover > .rumblePlayButton .rumbleInner{
	background-color: rgba(105, 156, 57);
}
.videoContainer{
	position: relative;
	height: 0;
	padding-bottom:56.25%;
	padding-top: 25px;
}
.videoContainer.rumbleContainer{
	padding-bottom: 53.6%;
}
#latestContent .videoContainer.rumbleContainer{
	padding-bottom: 50.5%;
}
.videoContainer iframe{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.featuredVideo h2{
	font-size: 1.4em;
	margin: 0 0 4px;
}
.featuredVideo p{
	margin: 10px 0 3px;
	line-height: 21px;
	letter-spacing: .5px;
	font-weight: 300;
}
.featuredHomepageRadio{
	margin:15px -15px;
}
.featuredHomepageRadio .videoContainer{
	padding-top:0;
}
.featuredHomepageRadio h2.videoDesc {
	text-transform:uppercase;
	font-size:2.2em;
}
.featuredHomepageRadio h3.videoTitle{
	text-transform:uppercase;
	font-size:1.0em;
	color:#657492;
	margin-top:10px;
}
.featuredHomepageRadio .petitionForm h3{
	font-size:1.1em;
	margin-top:10px;
	font-weight:bold;
}
.featuredHomepageRadio .petitionForm .readMore, .featuredHomepageRadio .petitionForm > div span + span{
	display:none;
}
.newsItem .featuredVideo > .col-md-8 {margin-bottom: 15px;}
.contentItem.video .videoDesc{
	margin-top: 15px;
}
.contentItem.video .videoDesc .title{float:left;}
.contentItem.video .videoDesc .title h2{
	font-size: 20px;
	margin: 0;}
.contentItem.video .videoDesc .authorTag{margin: 5px 0 0 5px;}
.contentItem.video .videoDesc .timestamp{margin: 5px 0 0 5px;}
.contentItem.video .relatedVideos{margin-top: 18px;}
.contentItem.video .relatedVideos .container{
	width: 100%;
	padding: 0;}
.contentItem.video .relatedVideos .container .row{
	margin-left:-5px;
	margin-right: -5px;}
.contentItem.video .relatedVideos .container .col-md-3{
	padding-left: 5px;
	padding-right:5px;
}
.col-md-3.col-sm-6.col-xs-12 .video, .col-md-12.col-xs-12 .smallVideoWidget{margin-bottom: 70px;}
/************************************/
/*              Featured            */
/************************************/
.featuredContent{
	/*width: 919px;
	height: 466px;*/
	position: relative;
}
.featuredContent img{width:100%;}
.featuredContent .img-overlay{
	position:absolute;
	bottom:0;
}
.featuredContent h2 a:hover, .featuredContent h2 a{
	color: #fff;
}
.featuredContent.featuredVideo h2 a:hover, .featuredContent.featuredVideo h2 a{
	color: #5c5031;
}
.featuredContent .signatureContainer{
	margin-right: 10px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	color: #fff;
	font-weight: 300;
	font-size: 1.2em;
}
/*.featuredContent #featured-social-overlay{
	position: absolute;
	top: 0;
	height: 100px;
	width: 100%;
	background-image:url('/images/featured.jpg');
	filter: blur(5px);
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	display:block;
	background-size:cover;
	
}
#color-overlay{
	position: absolute;
	top: 0;
	height: 100px;
	width: 100%;
	background-color: #403b2e;
	opacity: 0.4;
}*/
.featuredContent .featuredDesc{
	position: absolute;
	bottom: 0;
	margin: 20px 20px;
	padding-right: 70px;}
.featuredContent .featuredDesc h2{
	color: #ffffff;
	
	font-weight: 400;
	font-size: 1.9em;
	letter-spacing: 1px;
	margin: 17px 0 10px;
}
.featuredContent .featuredDesc h2.smallView{font-size: 1.2em;}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
	.featuredContent .featuredDesc h2{
		font-size: 1.2em;
	}
}
.featuredContent .featuredDesc span.authorTag, .featuredContent .featuredDesc span.authorTag a{color: #ffffff;}

.featuredContent .featuredDesc.noImage{
	position: relative;
	margin: 20px 0;}
.featuredContent .featuredDesc.noImage h2,
.featuredContent .featuredDesc.noImage h2 a,
.featuredContent .featuredDesc.noImage span.authorTag,
.featuredContent .featuredDesc.noImage span.authorTag a{color: #5c5031;}

/************************************/
/*        All Content Items         */
/************************************/
#contentArea .contentItem .authorTag a{color: #857c62;}
#contentArea .contentItem .authorTag{
	float: left;
	color: #857c62;}
#contentArea .contentItem .timestamp{float: left;}
#contentArea .contentItem .contentItemImgContainer{
	position: relative;
	/*max-width: 213px;*/
	min-height:23px;
}
#contentArea .contentItem .contentItemImgContainer .topicTags{
	position: absolute;
	bottom: 0px;
	left: 0px;}
#contentArea .contentItem .contentItemContent h1{
	font-size: 1.7em;
	margin: 11px 0 4px;
}
#contentArea .contentItem .contentItemContent h2{
	font-size: 1.4em;
	margin: 5px 0 4px;
}
#contentArea .contentItem .contentItemContent h2 a{
	color:#5c5031;
	text-transform: none;
}
.articleCopy p{
	margin: 10px 0 3px;
	line-height: 21px;
	letter-spacing: .5px;
}
#contentArea .contentItem .contentItemContent a.readMore, #topicSelector .readMore, .newsItem p a.readMore{
	color: #657492;
	text-transform: uppercase;
}

/************************************/
/*   Content Item: Article Widget   */
/************************************/
#contentArea .inlineArticle .contentItem.article .contentItemContent h2{margin:0 0 4px;}
#contentArea .contentItem.article {
	padding-bottom: 30px;
}
.inlineArticle .col-md-9{
	padding-left:0;
	padding-right:0;}
.inlineArticle .col-md-3{padding-left:0;}
.inlineArticle{
	padding: 20px 0 0;
	margin: 10px 15px;
	border-top: 1px solid #e4e0d5;}
.inlineArticles .row:first-child .inlineArticle{
	margin-top: 0;
	padding-top: 5px;
	border-top: none;}
@media(max-width: 787px){ /* Applies to Mobile Experience */
	.col-md-3.col-sm-6.col-xs-12 .article, .col-md-12.col-xs-12 .article{min-height: 360px;}
	.videoFullHeight{min-height: 360px;}
}
@media(min-width: 768px){ /* Applies to Tablet Experience */
	.col-md-3.col-sm-6.col-xs-12 .article, .col-md-12.col-xs-12 .article{min-height: 385px;}
	.videoFullHeight{min-height: 385px;}
}
@media(min-width: 992px){ /* Applies to Full screen experience */
	.col-md-3.col-sm-6.col-xs-12 .article, .col-md-12.col-xs-12 .article, .col-md-6.col-xs-12 .article{min-height: 555px;}
	.col-md-6.col-xs-12 .contentItem.petition {min-height: 485px;}
	.videoFullHeight{min-height: 500px;}
}
.col-md-12.col-xs-12.inlineArticles .article{min-height: inherit;}
/************************************/
/*   Content Item: Petition Widget  */
/************************************/
.contentItem.petitionLink .contentItemImgContainer .signatureContainer{
	position: absolute;
	bottom: 0;
	left: 0;
	background: lightgray;
	opacity: .9;
	padding: 5px;
}
.contentItem.petitionLink .contentItemImgContainer .signatureContainer span{
	font-size: 1.2em;}
.contentItem.petitionLink .contentItemContent .signButton{
	width: 100%;
	background-color: #E0B32B;
	color: #fff;
	display: block;
	text-align: center;
	padding: 10px;
	font-size: 1.4em;
	margin-top: 30px;
}
/*************************************/
/*  Content Item: Radio List Widget  */
/*************************************/
.radioList .smallPlayButton{
	position: absolute;
	right: 15px;
	bottom: 40px;
}
.radioList .timestamp{
	padding-right: 8px;
}
#contentArea .contentItem.radioList .contentItemContent p{margin:-1px 0 3px;}


/*************************************/
/*       Side Bar Topic Filter       */
/*************************************/
#topicSelector .container{
	width: 100%;
	padding-left: 0;
}
#topicSelector label.checkbox{
	margin-bottom: 13px;
	display: block;
}
#topicSelector .topicTags{
	max-width:179px;
	display: inline-block;
	margin-left: 5px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
}

/************************************/
/*              Footer              */
/************************************/

#newFooterJade{background-color: #F4F3F1; padding: 40px}
#newFooterJade .footer-content{    max-width: 1280px !important;
    margin: 0 auto;}
#newFooterJade .headerTitle{ 
	font-weight: bold;
    text-transform: uppercase;
    color: #A2A2A2
}
#newFooterJade .r{
	width: 100%;
}
#newFooterJade .smallText{
    font-size: 11px;
}
#newFooterJade li{
	list-style-type: none;
}
#newFooterJade .blueText{
	list-style-type: none;
	color: #2D7CDB;
    font-weight: bold;
}
#newFooterJade .blueText a:visited{
	color: #2D7CDB;
    font-weight: bold;
}
#newFooterJade a{
	color: #2D7CDB;
}
#newFooterJade .darkText{
	color: #2D2B24;
    font-weight: bold;
}
#newFooterJade .leftSection h4{
	color: black;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-display: swap;
	font-weight: bold;
	padding-left: 4px;
	margin-top: 4px;
	margin-bottom: 0;
}
#newFooterJade .WidgetTitle{
	height: 44px;
    border-bottom: 1px solid #d5d6d5;
}

#newFooterJade .newConnectSubmit{
    cursor: pointer;
    border: none;
    background: #2D7CDB;
    height: 50px;
    margin-top: 20px;
    font-size: 14px;
    color: #fff;
    width: 100%;
    transition: all 200ms ease-in;
}


#newFooterJade .flex{
	display: flex;
}
#newFooterJade .flexMid {
		display: flex;
	}

#newFooterJade .connectSubText{
	font-family: 'Open Sans', sans-serif;
	font-display: swap;
	font-size: 10px;
    color: #707070;
    text-align: center;
	margin-top: 10px;
}

#newFooterJade .newFooterConnectEmailInput{
	height: 48px;
	border: none
}

#newFooterJade .footer-content ul{
    padding-left: 0px;
    margin: 0;
}

#newFooterJade .middleSection{
	padding-left: 30px;
}
	#newFooterJade .leftColumn,.middleColumn, .rightColumn{
		padding: 0;
	}
	#newFooterJade .footer-content .middleSection li {
    	padding-top: 10px;
	}
#newFooterJade .footer-content .rightSection {
    padding-left: 20px;
    border-left: 2px solid #d5d5d3;
}
#newFooterJade .footer-content .contactList {
    margin-right: 15px;
	padding: 0;
}
#newFooterJade .footer-content .contactList li {
    padding-top: 10px;
}
#newFooterJade .footer-content .globalList {
	padding-left: 0;
	padding-right: 0;
}
#newFooterJade .footer-content .globalList li {
    padding-top: 5px;
}

#newFooterLegal{
	background-color: #e6e5e1;
    font-size: .8em;
    color: #707070;
    text-align: center;
    padding: 50px 0;
}
#newFooterLegal a{
	color: #707070;
}
#newFooterLegal p {
	width: 100%;
	margin: 15px 0
}

@media (max-width: 992px){ 
	#newFooterJade .footer-content{
		flex-direction: column;
		align-items: center;
	}
	#newFooterJade .leftSection{
		margin-bottom: 30px;
		padding-left: 0;
		padding-right: 0;
	}
	#newFooterJade .footer-content .smallText {
	    font-size: 15px;
	}
	#newFooterJade .middleSection{
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 30px;
	}
	#newFooterJade .middleSection .jc{
		justify-content: space-between;

	}
	#newFooterJade .footer-content .rightSection {
		padding-left: 0;
		border-left: none;
	}
	
}
@media (max-width: 767px){ 
	#newFooterJade .footer-content{
		flex-direction: column;
		align-items: center;
	}
	#newFooterJade .footer-content .rightColumn{
		margin-top: 25px;
	}
	#newFooterJade .flexMid {
		display: unset;
	}
	
}








#footer-info h3{
	margin: 0;
	font-size: 1.2em;}
#footer-info h2{
	margin: 0;
	font-size: 19px;
	font-weight: 600;
	letter-spacing: .8px;}	
#footer-info .container{padding-top: 20px;}
#footer-info form{margin-top: 10px;}
#footer-info form .form-group{margin-bottom: 15px;}
#footer-info form .form-group .form-control{
	height: 50px;
}
#footer-info form .form-group .btn {
	color: #ffffff;
	background-color: #657492;
	height: 50px;}
#footer-info form #zipContainer{padding-right: 5px;}
#footer-info form #buttonContainer{padding-left: 5px;}
#footer-info .connectBlock{
	float: left;
	margin-bottom: 15px;}
#footer-info .connectBlock .connectLink{
	color: #657492;
	font-size: .8em;
	text-transform: uppercase;
	float:left;
	clear:left;
	font-weight: 600;}
#footer-info .connectBlock .connectNumber{margin: 5px 0;}
#footer-info .connectBlock .connectNumber .connectCallTag{
	font-size: .7em;
}
#footer-info .connectBlock .connectNumber .connectPhone{
	color: #739725;
}
#footer-info .lineBreakTextContainer{
	background-color: #e4e0d5;
	margin-top: -18px;
	padding-right: 5px;
}
.lineBreakContainer .lineBreakTextContainer .lineBreakText{
	margin-top: -3px;
	display:inline-block;}
#footer-info .lineBreakContainer .lineBreak {background-color: #c4beaf;}

#footer-info .partners{
	position: relative;
	text-align: center;
	margin: 30px 0;
	min-height: 120px;}

#footer-info .partners .globalPartner{
	display: inline-block;
	margin: 0 22px;
	height: 120px;
}
#footer-info .partners .globalPartner .logoContainer{
	height: 83px;
	position: relative;}
#footer-info .partners .globalPartner .globalPartnerLogo{
	height: 83px;
	position: absolute;}

#footer-info .partners .globalPartner #europeanCentre{
	width: 146px;
	left: -11px;
}
/* #footer-info .partners .globalPartner:hover #europeanCentre{background-position: -153px -191px;} */
#footer-info .partners .globalPartner #slavicCentre{
	width: 184px;
	left: -41px;
}
/* #footer-info .partners .globalPartner:hover #slavicCentre{background-position: -185px -284px;} */
#footer-info .partners .globalPartner #africanCentre{
	width: 119px;
	left: -5px;
}
/* #footer-info .partners .globalPartner:hover #africanCentre{background-position: -126px -5px;} */
#footer-info .partners .globalPartner #eastAfricanCenter{
	width: 77px;
	left: 27px;
}
/* #footer-info .partners .globalPartner:hover #eastAfricanCenter{background-position: -284px -98px;} */
#footer-info .partners .globalPartner #beheardProject{
	width: 96px;
	height: 36px;
	left: 11px;
	bottom: 15px;
}
#footer-info .partners .globalPartner:hover #beheardProject{background-position: -101px -98px;}

#footer-info .partners .globalPartner .globalPartnerName{
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-display: swap;
	font-style: italic;
	font-size: 1.2em;
	color: #857c62;
}
#footer-info .partners .globalPartner:hover .globalPartnerName.beHeard{color: #657492;}
#footer-legal{
	background-color: #403b2e;
	color: #847f6f;
	font-weight: 300;
	text-align: center;
	padding: 50px 0 20px;}
#footer-legal a{color: #847f6f;}

img.thumbnail{
	display: inline;
	width: 180px;
	height: 140px;
}
#pageOne{
	background-image: url("/images/LawAndJusticeThumbnail1.jpg");
}
#pageTwo{
	background-image: url("/images/LawAndJusticeThumbnail2.jpg");
}
#pageThree{
	background-image: url("/images/LawAndJusticeThumbnail3.jpg");
}

/*activity widget*/
form{
	margin-top:15px;
}
.activityWidget .topicTags{
	margin-right:10px;
}

/*latest widget*/
.latestArticles{
	margin-bottom:20px;
}


/* Donation Form */
.super-input{
	border:0 outset #ccc;
	background-color:#657492;
	color:#fff;
}
.super-input::-webkit-input-placeholder {
   color: #fff;
}
.super-input:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}
.super-input::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}
.super-input:-ms-input-placeholder {  
   color: #fff;  
}
.super-input-form > .form-group{
	margin-bottom:0;
}
.donationAmounts{
	margin:0;
}
.donationAmounts{
	margin-bottom:5px;
}
.donationAmounts .amount{
	background-color:#E4E0D5;
	height:40px;
	padding-top:8px;
	border:1px solid #fff;
	text-align:center;
	cursor:default;

	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.donationAmounts .amount.green{
	background-color:#DEE7B8;
}
.donationAmounts .amount.current{
	background-color:#657492;
	color:#fff;
}
.donationAmounts input{
	color:#5C5031;
}
.k_buttonBlock > tbody, .k_buttonBlock > tbody > tr, .k_buttonBlock > tbody > tr >td {
	display:block;
	margin-bottom: 20px;
}
.k_button.forward{
	font-size:1.2em!important;
	background-color: #657492;
	color: #FFFFFF;
	border: medium none;
	display: inline;
	height: 50px;
	width:100%;
}
.spinner {
	opacity: 0;
	width: 10;
	display: inline !important;

	-webkit-transition: opacity 0.25s, width 0.25s;
	-moz-transition: opacity 0.25s, width 0.25s;
	-o-transition: opacity 0.25s, width 0.25s;
	transition: opacity 0.25s, width 0.25s;
}
.has-spinner.active {
	background-color: #5cb85c;
}
.has-spinner.active .spinner {
	opacity: 1;
	width: auto;
}
.has-spinner.btn.active .spinner {
	width: 16px;
	margin: 0px 0px 0px 10px;
}
.k_button.forward .glyphicon{
	font-size: 25px;
}
.k_button.forward .glyphicon-refresh-animate {
	-animation: spin 1.25s infinite linear;
	-ms-animation: spin 1.25s infinite linear;
	-webkit-animation: spinw 1.25s infinite linear;
	-moz-animation: spinm 1.25s infinite linear;
}
@keyframes spin { /*From https://gist.github.com/alexandrevicenzi/680147013e902a4eaa5d */
	from { transform: scale(1) rotate(0deg);}
	to { transform: scale(1) rotate(360deg);}
}
@-webkit-keyframes spinw {
	from { -webkit-transform: rotate(0deg);}
	to { -webkit-transform: rotate(360deg);}
}
@-moz-keyframes spinm {
	from { -moz-transform: rotate(0deg);}
	to { -moz-transform: rotate(360deg);}
}
.name label, .address label, .creditCard label {
	padding-right:0;
	font-size:0.9em;
}
.storeCard{
	outline:none;
	height:15px!important;
}
.storeCard + span{
	position:relative;
	top:-3px;
	left:10px;
}
.recurringDonation{
	outline:none;
	height:20px!important;
	display: inline-block!important;
}
.recurringDonation + span{
	position:relative;
	top:-6px;
	left:10px;
	display: inline-block!important;
	vertical-align: top;
	margin-top: 10px;
}
#CreditCardForm{
	overflow: hidden;
	display: inline-block;
	max-height: 0px;
	-webkit-transition: max-height 0.6s linear;
	-moz-transition: max-height 0.6s linear;
	-ms-transition: max-height 0.6s linear;
	-o-transition: max-height 0.6s linear;
	transition: max-height 0.6s linear;
}
#CreditCardForm.maximized{
	max-height: 460px;
}
.storedDonateButton{
	margin-bottom: 13px;
}
.selectBackupDonationMethod{
	font-size: 0.9em;
	margin-top: -9px;
	text-align: center;
}
.spacer{
	margin-top: 5px;
}
.authorizeDonationForm{
	margin-top: 10px;
}
.apologyText{
	font-weight:bold;
	color:#af4433;
}
/* Petition Widget */
.forms{
	display:none;
}
.forms.current{
	display:block;
}
.contentItem.petition .forms.socialForm{
	text-align:center;
	margin-top:30px;
}
.contentItem.petition .sections{
	padding:0 15px;
}
.contentItem.petition .sections a{
	font-size:1.0em;
	font-weight:bold;
	text-transform: uppercase;
	text-align: center;
	background-color:#E4E0D5;
	padding:12px;
	cursor:pointer;
}
.contentItem.petition .sections a:hover{
	background-color:#C4BEAF;
	color:#5C5031;
}
.contentItem.petition .sections a.current{
	background-color:#C4BEAF;
}
.contentItem.petition .description p{
	margin: 0 0 17px;
}
.contentItem.petition .readMore{
	position: relative;
    top: -10px;
}
.contentItem.petition .SignatureCounter{
	padding-left:15px;
	font-size:1.23em;
	vertical-align: middle;
	color:#777;
}
.signButtonsHolder{
	display:table;
}
.actionButtonHolder{
	display:table-cell;
	width:auto;
}
.actionButton{
	background-color:#E0B32B;
	color:#fff;
}
.widgetLogin{
	background-color:#e4e0d5;
	padding-top:11px;
	font-size:0.5em;
	color:#857c62;
	margin-top:0;
	background-position: 50% 30%;
	font-weight: bold;
	width:50px;
	display:table-cell;
}
.contentItem.petition .btn, .contentItem.petition input, .contentItem.petition select{
	border-radius:0!important;
	height: 50px;
}
.contentItem.petition input#customAmount{height:25px;}
/*Social Links */
.socialHolder.mini{
	float:left;
	margin: 0;
	height: 20px;
}
.featuredVideo .socialHolder.mini{
	display: block;
	margin: 10px 0 15px 0;
	float: none;
}
.socialHolder .socialLink{
	display: block;
	margin-bottom: 10px;
}
.socialHolder.horizontal .socialLink{
	display:inline-block;
	margin-right:10px;
	margin-bottom:0px;
}
.socialLink{
	z-index:39;
	position:relative;
	background-image: url('https://71e73428c98d2e64fd6b-596a7347bb8d75314ef5b080382defe2.ssl.cf2.rackcdn.com/graphics/social-sprite.png');
	height: 33px;
	width: 33px;
}
.socialHolder.mini .socialLink{
	background-image: url('https://71e73428c98d2e64fd6b-596a7347bb8d75314ef5b080382defe2.ssl.cf2.rackcdn.com/graphics/social-mini.png');
	height: 20px;
	width: 20px;
	margin-right: 7px;
	display: inline-block;
}
.twArticleLink{background-position: -33px;}

.socialHolder.mini .twArticleLink{background-position: -20px;}
/*sprites http://draeton.github.io/stitches/*/
.aclj-sprite {
    background-image: url('https://71e73428c98d2e64fd6b-596a7347bb8d75314ef5b080382defe2.ssl.cf2.rackcdn.com/graphics/aclj-spritesheet.png');
    background-repeat: no-repeat;
    display: block;
}
.aclj-NewLogo{
    background-image: url('https://71e73428c98d2e64fd6b-596a7347bb8d75314ef5b080382defe2.ssl.cf2.rackcdn.com/graphics/ACLJ_Logo_2020.svg');
    background-repeat: no-repeat;
	display: block;
}
.aclj-sprite-ACLJ {
    background-position: -5px -5px;
}
.aclj-sprite-BeHeard {
    background-position: -5px -98px;
}
.aclj-sprite-EACLJ {
    background-position: -207px -98px;
}
.aclj-sprite-ECLJ {
    background-position: -5px -191px;
}
.aclj-sprite-SCLJ {
    background-position: -5px -284px;
}
.aclj-sprite-Keyhole {
    width: 8px;
    height: 14px;
    background-position: -253px -5px;
    display:inline-block;
}
.aclj-sprite-NewLogo {
    width: 163px;
    height: 89px;
    background-position: 0px 17px;
}
.aclj-sprite-radioPlayButton {
    width: 20px;
    height: 20px;
    background-position: -285px -5px;
}
/*Kimbia form reformat*/
div.kimbiaDiv .invalid{
	background-color:transparent!important;
}
div.kimbiaDiv .invalid input{
	background-color:#fee;
}
/*End Kimbia form reformat*/
/*VIDEO CALL*/
.videoCallTitle{
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 1px;
}
.chatWidgetTitle{
	font-size: 13px;
	font-family: Lato, sans-serif;
	font-display: swap;
	font-weight: bold;
	letter-spacing: 1.3px;
	padding-top: 12px;
	padding-left: 4px;
}
#commentList{
	max-height:200px;
	min-height:200px;
}
.commentContainer.template{
	display:none;
}
.commentContainer{
	max-width:445px;
	border-bottom: 1px solid #E3E3E3;
	margin-top:10px;
}
.commentContainer:first-of-type{
	border-top: 1px solid #E3E3E3;
}
.commentContainer:last-of-type{
	margin-bottom: 10px;
}
.commentContainer h5{
	color: #4D6696;
	font-weight: bold;
	padding-left: 3px;
	padding-top: 2px;
	letter-spacing: 0.5px;
	margin-bottom: 0px
}
.commentContainer p{
	padding-left: 3px;
	font-size: 15px;
	padding-top: 2px;
	font-family: Lato, sans-serif;
	font-display: swap;
	letter-spacing: 0.1px;
	padding-bottom: 6px;
	margin-bottom: 0px;
	word-wrap:break-word;
}
#commentInputContainer{
	width: 100%;
	padding-left: 3px;
	padding-right: 3px;
	margin-top: 10px;
}
#commentInputContainer #commentText{
	width: 100%;
	height: 73px;
	font-family: Lato, sans-serif;
	font-display: swap;
	font-size: 15px;
	padding: 10px;
	outline: none!important;
	border: 1px solid #D2D2D2!important;
}
#commentInputContainer button{
	width: 100%;
	height: 50px;
	border: 0;
	padding: 0;
	color: #FFF;
	text-transform: uppercase;
	font-size: 1.2em;
	cursor: pointer;
	font-weight: bold;
	background-color: #667592;
	text-align: center;
	line-height: 56px;
	margin-top: -1px;
	outline: none!important;
}
#chatLogin a{
	cursor:pointer;
    font-size: 1.1em;
    color: #657492;
}
/*END VIDEO CALL*/
#PaymentProcessorSelection{
	clear:both;
	/*padding:15px 0 20px;*/
	text-align:center;
	font-weight:bold;
	font-size:0.9em;
}
#PaymentProcessorSelection .payWithCredit i{
	font-size: 17px;
	vertical-align: top;
	margin-top: 2px;
}
#PaymentProcessorSelection .payWithPayPal i{
	font-size: 17px;
	vertical-align: top;
}
#PaymentProcessorSelection .payWithCredit{
	position:relative;
	overflow: hidden;
	background-color:#657492;
	color:#fff;
	display:inline-block;
	padding:13px 0px 10px 0;
	width:55%;
	-webkit-transition: width 0.2s linear;
	-moz-transition: width 0.2s linear;
	-ms-transition: width 0.2s linear;
	-o-transition: width 0.2s linear;
	transition: width 0.2s linear;
}
#PaymentProcessorSelection .donateWith{
	display: inline-block;
	margin-right: 3px;
}
#PaymentProcessorSelection p{
	margin: 0;
}
#PaymentProcessorSelection .donateMethod{
	display: inline-block;
}
#PaymentProcessorSelection .donateMethod p{
	display: inline-block;
	margin-right: 3px;
}
#PaymentProcessorSelection .payWithCredit span{
	margin-right: 5px;
}
#PaymentProcessorSelection.paypal .payWithCredit .donateWith,
#PaymentProcessorSelection.paypal .payWithCredit .donateMethod p{
	display: none;
}
#PaymentProcessorSelection.credit.confirm .payWithCredit{
	width: 100%;
}
#PaymentProcessorSelection.credit .payWithCredit{
	width: 75%;
}
#PaymentProcessorSelection.paypal.confirm .payWithCredit{
	width: 0;
}
#PaymentProcessorSelection.confirm .orDiv{
	display: none;
}
#PaymentProcessorSelection .payWithPayPal{
	position:relative;
	overflow: hidden;
	background-color:#e4e0d5;
	color:#5c5031;
	display: inline-block;
	padding:15px 0px 15px 0;
	width:40%;
	-webkit-transition: width 0.2s linear;
	-moz-transition: width 0.2s linear;
	-ms-transition: width 0.2s linear;
	-o-transition: width 0.2s linear;
	transition: width 0.2s linear;
}
#PaymentProcessorSelection .orDiv{
	display: inline-block;
	width: 5%;
	transform: translateY(-90%);
	overflow: hidden;
}
@media (max-width: 409px){
	#PaymentProcessorSelection .orDiv{
		transform: translateY(-139%);
	}
	#PaymentProcessorSelection.credit .orDiv{
		transform: translateY(-90%);
	}
}
#PaymentProcessorSelection.credit.confirm .payWithPayPal{
	width: 0%;
}
#PaymentProcessorSelection.paypal.confirm .payWithPayPal{
	width: 100%;
}
#PaymentProcessorSelection.credit .payWithPayPal{
	width: 20%;
}
#PaymentProcessorSelection.paypal .payWithPayPal{
	width: 75%;
}
#PaymentProcessorSelection .payWithPayPal span{
	margin-right: 5px;
}
#PaymentProcessorSelection.credit .payWithPayPal .donateWith{
	display: none;
}
#PaymentProcessorSelection .payWithCredit:hover{
	color:#fff;
	background-color:#687a9f;
	cursor:pointer;
}
#PaymentProcessorSelection .payWithPayPal:hover{
	color:#5c5031;
	background-color:#f1eee5;
	cursor:pointer;
}
.tooltip{
	width:300px;
	opacity:0.97!important;
}
.tooltip-arrow{
	border-right-color:#685381!important;
}
.tooltip-inner{
	border:1px solid #685381;
	background-color:white;
	color:black;
	text-align:left;
}
a.registerDisplay span, a.loginDisplay span{
	background-color:#E4E0D5;
	padding:10px 15px;
	text-transform:uppercase;
	margin:0 5px;
	display:inline-block;
}
a.registerDisplay > span:hover, a.loginDisplay > span:hover{
	background-color:#C4BEAF;
}
a.registerDisplay:active, a.loginDisplay:active,a.registerDisplay:focus, a.loginDisplay:focus{
	outline:none;
	color:#5c5031;
}

.flip-clock-wrapper{margin-bottom: 40px;}
.flip-clock-wrapper ul li a div div.inn{
	color: #3f351c;
	background-color: #c4beae;
	font-family: 'Lato', sans-serif;
	font-display: swap;
	text-shadow: none;
}
.flip-clock-wrapper ul li a div.up:after{background-color:transparent;}
.flip-clock-divider .flip-clock-label{top:9.5em;}
.flip-clock-dot{background-color: #3f351c}



/* TEST */
.flip-clock-wrapper ul{
	width: 11%;
	background-color: #c4beae;
}
.flip-clock-divider:first-child{width: 0}
/* .flip-clock-divider.days > .flip-clock-label{} */
/* .flip-clock-divider .flip-clock-label{left: 343%} */
.flip-clock-dot{left: 25%}


@media (max-width: 767px){ /* only applies to xs */
	.flip-clock-wrapper ul li a div div.inn{font-size: 50px;}
	.flip-clock-divider .flip-clock-label{top:7.0em;}
	/*.flip-clock-divider .flip-clock-label, .flip-clock-divider.minutes .flip-clock-label{right: -63px} */
	.flip-clock-wrapper{
		zoom: 0.5;
		-moz-transform: scale(0.5);
	 }
}

#FooterCampaign{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	display: none;
}
.innerCampaign{
	position: relative;
	max-width: 970px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	box-shadow: 0px 2px 50px -5px #000;
}
.closeCampaign{
	position: absolute;
	width: 25px;
	height: 25px;
	text-align: center;
	font-weight: 100;
	cursor: pointer;
	top: 0;
	right: 0;
}
#FooterCampaign img.img-responsive{
	margin: auto;
	width: 100%;
}
#loginModal,#registerModal{
	text-align:left;
}
.modal-content{
	border-radius:0;
}
.btn{
	border-radius:0;
}
.btn-primary{
	background-color: #657492;
	text-transform: uppercase;
}
.form-control{
	border-radius:0;
}

#foia-quarterly{
	margin-top: 5px;
	margin-bottom: 36px;
}
#foia-cover{
	padding-right: 0px;
}
#foia-quarterly h4{
	margin-top: -3px;
	margin-left: 8px;
	font-weight: 300;
	line-height: 26px;
	letter-spacing: 0.5px;
	word-spacing: 1px;
}
#foia-quarterly h2{
	margin-top: -3px;
	margin-left: 4px;
	font-size: 29px;
	font-weight: bold;
	line-height: 33px;
	letter-spacing: 2px;
}
#foia-form,
#foia-form *{
	margin: 0;
	padding: 0;
}
#foia-form input{
	height: 51px;
	font-size: 18px;
	letter-spacing: 1px;
	padding-left: 20px;
}
#foia-input{
	margin-bottom: 17px;
}
#foia-form #buttonContainer{
	padding-left: 10px;
}
#foia-form #zipContainer{
	padding-right: 10px;
}
#foia-form button{
	height: 51px;
	outline: none;
	border: none;
	background-color: #e1b329;
	color: #fff;
	font-size: 16px;
}
#foia-download button{
	background: none;
	border: none;
	outline: none;
	color: #657492;
	padding: 0;
}
.donationGift h2{
	color: #000;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	margin-top: 33px;
	margin-bottom: 44px;
	letter-spacing: 1.5px;
	line-height: 35px;
}
#PickACause .row {
	margin: 38px 0px 0px 0px;
}
#PickACause .row .causeContainer{
	padding: 0px;
	min-height: 240px;
	cursor: pointer;
}
#PickACause .row .causeContainer:hover,
#PickACause .row .causeContainer.selected{
	background-color: #f1f0eb;
}
#PickACause .cause{
	padding: 18px 18px 0px 18px;
}
#PickACause .cause h3{
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
	color: #393525;
	margin-top: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 22px;
	font-style: normal;
}
.donorDetails #printGift{
	width: 100%;
	background-color: #667592;
	color: #FFFFFF;
	font-weight: bold;
	padding: 13px;
	font-size: 17px;
	outline: none;
	border: none;
}
.donationSuccessful{
	width: 150px;
	height: 70px;
	border-radius: 18px;
	border: 1px solid #739725;
	text-align: center;
	margin-left: 34px;
}
.donationSuccessful span:first-of-type{
	display: block;
	font-size: 24px;
	color: #739725;
	margin-top: 5px;
}
.donationSuccessful span:last-of-type{
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}
.donationGift .featuredContent .featuredDesc{
	padding-right: 0px;
}
.featuredContent .featuredDesc h1.title{
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 26px;
	margin-left: 10px;
	letter-spacing: 2px;
}
.featuredContent .featuredDesc h1.title span{
	font-size: 17px;
	color: #deb239;
	font-weight: normal;
}
.donationGift .lineBreakContainer{
	margin-bottom: 42px;
}
.donationGift .sectionHeader {
	position: relative;
}
.donationGift .sectionHeader h3{
	position: absolute;
	left: 0;
	top: 0;
	font-size: 60px;
	color: #e6dfd5;
	margin-top: -39px;
}
.donationGift .sectionHeader .lineBreakOuter{
	padding-left: 45px;
}
.donationGift .sectionHeader.completed h3{
	color: #739725;
}
.donationGift .lineBreak{
	background-color: #e6dfd5;
}
.donationGift .lineBreakText{
	font-size: 16px!important;
	text-transform: none!important;
	margin-top: -14px!important;
	color: #847C64;
}
.donationGift .lineBreakText.subHeading{
	font-size: 12px!important;
	margin-top: 0px!important;
}
@media (min-width: 768px) {
	.featuredContent .featuredDesc h1.title{
		font-size: 65px;
		line-height: 50px;
		margin-bottom: 23px;
		margin-left: 19px;
	}
	.featuredContent .featuredDesc h1.title span{
		font-size: 40px;
	}
	.donationGift h2{
		font-size: 20px;
	}
	.donationGift .lineBreakText{
		font-size: 25px!important;
		margin-top: -27px!important;
	}
	.donationGift .lineBreakText.subHeading{
		font-size: 15px!important;
	}
}
@media (min-width: 992px) {
	.featuredContent .featuredDesc h1.title{
		font-size: 76px;
	}
	.featuredContent .featuredDesc h1.title span{
		font-size: 51px;
	}
	.donationGift h2{
		font-size: 25px;
	}
}


/************************************/
/*              Figures             */
/************************************/
figure {
	margin: 0 0 10px;
	width: 100%;
	float: left;
	box-sizing: border-box;
}
@media (max-width: 576px) {
	.figure {
		margin: 0 0 10px;
		width: 100%;
		float: left;
		box-sizing: border-box;
	}
}
@media (min-width: 576px) {
	.figure {
		box-sizing: border-box;
		width: 50%;
	}
}
.figure-left {
	float: left;
	margin:.5rem 2rem .5rem 0;
}
.figure-right {
	float: right;
	margin: .5rem 0 .5rem 1.5rem;
}
figcaption {
	margin-top: 3px;
	font-size: .8em;
	line-height: 17px;
}